#blinds-cont {
	background: url(bg.png) 0 0 no-repeat;
	width: 960px;
	height: 410px;
	-moz-box-shadow: 0 0 40px #000;
	-webkit-box-shadow: 0 0 40px #000;
	font-family: "Georgia", "Arial Narrow", "Arial", sans-serif;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}

#blinds {
	height: 217px;
	width: 960px;
	margin: 0 auto;
	background: url(spinner.gif) 50% no-repeat;
}

.floom_container {
	overflow: hidden;
}

.floom_progressbar {
	height: 8px;
	background: #98989a;
	width: 0;
	position: relative;
	top: -3px;
	z-index: 1000;
	font-size: 1px;
}

.floom_slice {
	z-index: 10;
}

	
.floom_vertical {
	float: left;
}

.floom_horizontal {
	
}

.floom_caption {
	width: 100%;
	position: relative;
	top: 25px;
	text-align: center;
	font-size: 1.0em;
	color: #333;
	text-shadow: 0 1px 0 #fff;
	font-style: italic;
	display: none;
}